@font-face {
  font-family: "digital";
  font-style: normal;
  src: local("Grandesign Regular"), url("/css/digital-7.ttf") format("truetype");
/* non-IE */
}
body {
  font: 16px/1.5 "Trebuchet MS", "Geneva CE", lucida, sans-serif;
  color: #333;
  background: url("/images/background.jpg");
  padding: 0;
  margin: 0;
}
a {
  color: #0b99db;
  text-decoration: underline;
}
h1 {
  font-size: 170%;
  color: #000;
}
#all {
  margin: auto;
  width: 993px;
}
#top {
  width: 993px;
  float: left;
  height: 100px;
}
#top #logobg {
  width: 180px;
  height: 60px;
  float: left;
  background: url("/images/background.jpg");
  padding: 30px 5px 10px 55px;
}
#top #menubg {
  width: 680px;
  height: 100px;
  float: right;
  background: url("/images/background.jpg") no-repeat;
}
#top #menubg .teltop {
  width: 154px;
  height: 29px;
  float: right;
  padding-left: 45px;
  padding-top: 5px;
  color: #fff;
  font-size: 15px;
  font-family: 'Lucida Sans Unicode';
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  background: #4b5453 url("/images/telefon.jpg") 10px 8px no-repeat;
}
#top #menubg .teltop.cz {
  width: 175px;
  padding-left: 10px;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  background: #4b5453;
}
#top #menubg #menu {
  float: right;
  margin: 15px 0px 0px 0px;
  background: url("/images/menu.jpg") repeat-x;
  width: 670px;
  height: 33px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#top #menubg #menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: 'Lucida Sans Unicode';
}
#top #menubg #menu ul a {
  color: #fff;
  text-decoration: none;
}
#top #menubg #menu ul li {
  float: left;
  padding: 6px 15px 6px 15px;
}
#top #menubg #menu ul a li {
  float: left;
  padding: 6px 15px 6px 15px;
}
#top #menubg #menu ul a:hover li {
  background: url("/images/hover.jpg") repeat-x;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#top #menubg #menu ul a.active li {
  background: url("/images/hover.jpg") repeat-x;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#top #menubg #menu ul a li#login {
  float: right;
  padding: 6px 15px 6px 15px;
  background: url("/images/button_icon/login.jpg") repeat-x top left;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#top #menubg #menu ul li#login {
  float: right;
  padding: 6px 15px 6px 15px;
  background: url("/images/button_icon/login.jpg") repeat-x top left;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#top #menubg #menu ul a:hover li#login {
  background: url("/images/button_icon/login.jpg") repeat-x bottom left;
}
.headersmall {
  background: url("/images/header.jpg") repeat-x;
  margin-left: 53px;
  width: 940px;
  float: left;
  height: 100px;
}
.headersmall #contentHeader {
  margin-left: 40px;
  margin-right: 52px;
  float: left;
  width: 550px;
}
.headersmall #contentHeader h1 {
  margin-top: 20px;
  margin-bottom: 5px;
  color: #fff;
  font-family: Androgyne, arial;
  font-size: 40px;
  font-weight: bold;
  margin-top: 0px;
}
.headersmall #contentHeader h3 {
  color: #fff;
  font-family: arial;
  font-size: 17px;
  font-weight: bold;
  margin-top: 0px;
}
.headersmall .headerimgs {
  width: 286px;
  height: 100px;
  float: right;
  background: url("/images/headerceny.jpg") no-repeat;
}
.headersmall .headerimgs.clear{
  background: none;
}
.headersmall .headerimgs.osysteme {
  background: url("/images/headerosysteme.jpg") no-repeat;
}
.headersmall .headerimgs.error {
  background: url("/images/headererror.jpg") no-repeat;
}
.headersmall .headerimgs.ceny {
  background: url("/images/headerceny.jpg") no-repeat;
}
.headersmall .headerimgs.pomoc {
  background: url("/images/headerpomoc.jpg") no-repeat;
}
.headersmall .headerimgs.blog {
  background: url("/images/headerblog.jpg") no-repeat;
}
.headersmall .headerimgs.kontakt {
  background: url("/images/headerkontakt.jpg") no-repeat;
}
.headersmall .headerimgs.prihlasenie {
  background: url("/images/shortcut/system-config-authentication.png") no-repeat right center;
}
.header {
  background: #0c90ce url("/images/headerbg2.jpg") no-repeat;
  margin-left: 53px;
  width: 940px;
  float: left;
  height: 350px;
}
.header.cz {
  background: #0c90ce url("/images/headerbg2-cz.jpg") repeat-x;
  height: 370px;
}
.header #contentHeader {
  margin-left: 52px;
  margin-top: 20px;
  margin-right: 52px;
  float: left;
  width: 385px;
}
.header.cz #contentHeader {
  width: 385px;
}
.header #contentHeader h1 {
  color: #fff;
  font-family: arial;
  font-size: 24px;
  font-weight: bold;
}
.header #contentHeader p {
  color: #fff;
  font-size: 14px;
  font-family: 'Lucida Sans Unicode';
}
.header #contentHeader #buttonregheader {
	width: 285px;
  height: 50px;
  color: #fff;
  padding: 0px 0px 0px 5px;
  margin: 30px auto 7px auto;
  text-shadow: 0 1px 0 #3b850a;
  font-weight: bold;
  background: url("/images/regbutton.png") left top repeat-x;
  font-size: 16px;
  font-family: 'Helvetica';
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.header #contentHeader #buttonregheader:hover {
  background: url("/images/regbutton.png") left bottom repeat-x;
}
.header #contentHeader div#reginfo {
  font-family: 'arial';
  font-size: 11px;
  color: #fff;
  float: left;
  margin-top: 22px;
  margin-left: 15px;
}
#underheader {
  margin-left: 53px;
  width: 940px;
  float: left;
  height: 20px;
  background: url("/images/underheader.jpg") no-repeat;
}
#content {
  margin-left: 53px;
  width: 940px;
  float: left;
}
#content #box1 {
  float: left;
  background: url("/images/contentleft.jpg") no-repeat;
  width: 260px;
  height: 230px;
  padding: 0px 20px 20px 20px;
}
#content #box1 h1 {
  color: #4c5453;
  font-family: arial;
  font-size: 20px;
}
#content #box1 p {
  color: #4c5453;
  font-family: 'arial';
  font-size: 11px;
}
#content #box2 {
  margin-left: 20px;
  float: left;
  background: url("/images/contentcenter.jpg") no-repeat;
  width: 260px;
  height: 230px;
  padding: 0px 20px 20px 20px;
}
#content #box2 h1 {
  color: #4c5453;
  font-family: arial;
  font-size: 20px;
}
#content #box2 p {
  color: #4c5453;
  font-family: 'arial';
  font-size: 11px;
}
#content #box3 {
  margin-left: 20px;
  float: left;
  background: url("/images/contentright.jpg") no-repeat;
  width: 260px;
  height: 230px;
  padding: 0px 20px 20px 20px;
}
#content #box3 h1 {
  color: #4c5453;
  font-family: arial;
  font-size: 20px;
}
#content #box3 p {
  color: #4c5453;
  font-family: 'arial';
  font-size: 11px;
}
#contentBig {
  margin-left: 53px;
  width: 875px;
  font-family: 'Helvetica';
  color: #4c5453;
  font-size: 13px;
  float: left;
  background-color: #fff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin-bottom: 15px;
  padding: 20px 30px 0px 35px;
}
#contentBig #blokfree {
  width: 310px;
  float: left;
  text-align: center;
  margin-left: -35px;
  background: url("/images/shadowleft.png") repeat-y right;
}
#contentBig #blokfree #topBlok {
  background: #7e7e7e url("/images/shadowleft.png") repeat-y right;
  height: 56px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  margin-top: -10px;
  font-style: italic;
}
#contentBig #blokfree #topBlok-cz {
  background: #7e7e7e url("/images/shadowleft.png") repeat-y right;
  height: 56px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  margin-top: -10px;
  color: #fff;
  font-style: italic;
}
#contentBig #blokfree #topBlok h1,
#contentBig #blokfree #topBlok-cz h1 {
  padding-top: 16px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  font-family: 'Helvetica';
  font-style: normal;
}
#contentBig #blokfree #topBlok-cz h1 {
  padding-top: 8px;
  margin-bottom: 0px;
}
#contentBig #blokfree #price {
  margin-bottom: 8px;
}
#contentBig #blokfree #price h2 {
  font-size: 40px;
  font-weight: bold;
  font-family: 'arial';
  margin-top: 5px;
  margin-bottom: 0px;
}
#contentBig #blokfree #info {
  background: #eaeaea url("/images/shadowleft.png") repeat-y right;
  height: 88px;
}
#contentBig #blokfree #info p {
  padding: 10px 0px 10px 0px;
  margin: auto;
  width: 80%;
  font-size: 15px;
}
#contentBig #blokfree #info p.first {
  padding: 10px 0px 10px 0px;
  border-bottom: 1px solid #dadada;
}
#contentBig #blokfree #button {
  height: 55px;
  padding: 10px 0px 10px 0px;
  border-bottom: 1px solid #dadada;
  font-family: helvetica;
  background: #d3d3d3 url("/images/shadowleft.png") repeat-y right;
  text-align: center;
}
#contentBig #blokfree #button #buttonprice {
  background: url("/images/buttonprice.jpg") repeat-x;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 80%;
  height: 40px;
  margin: 5px auto;
  padding-top: 8px;
}
#contentBig #blokfree #price h2 span {
  font-size: 20px;
}
#contentBig #blokyear {
  width: 320px;
  float: left;
  text-align: center;
}
#contentBig #blokyear #topBlok {
  background: #27ade6;
  height: 70px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  margin-top: -25px;
}
#contentBig #blokyear #topBlok-cz {
  background: #7e7e7e;
  height: 70px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  margin-top: -25px;
  color: #fff;
  font-style: italic;
}
#contentBig #blokyear #topBlok h1 {
  padding-top: 20px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  font-family: 'Helvetica';
}
#contentBig #blokyear #topBlok-cz h1 {
  padding-top: 20px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  font-family: 'Helvetica';
  padding-top: 8px;
  margin-bottom: 0px;
  font-style: normal;
}
#contentBig #blokyear #price {
  margin-top: 25px;
  margin-bottom: 15px;
  height: 60px;
}
#contentBig #blokyear #price h2 {
  font-size: 40px;
  font-weight: bold;
  font-family: 'arial';
}
#contentBig #blokyear #info,
#contentBig #blokyear #info-cz {
  background: #eaeaea;
  height: 88px;
}
#contentBig #blokyear #info-cz {
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
#contentBig #blokyear #info p,
#contentBig #blokyear #info-cz p {
  font-size: 15px;
}
#contentBig #blokyear #info p.first,
#contentBig #blokyear #info-cz p.first {
  padding: 10px 0px 10px 0px;
  border-bottom: 1px solid #dadada;
}
#contentBig #blokyear #button, #contentBig #blokhalfyear #button, #contentBig #blokfree #button {
  height: 55px;
  padding: 10px 0px 10px 0px;
  border-bottom: 1px solid #dadada;
  font-family: helvetica;
  font-size: 20px;
  text-shadow: 0 1px 0 #3b850a;
  color: #fff;
  background: #d3d3d3;
  text-align: center;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
#contentBig #blokhalfyear #button, #contentBig #blokfree #button {
  margin-bottom: 10px;
}
#contentBig #blokyear #button-cz {
  height: 55px;
  padding: 10px 5px;
  border-bottom: 1px solid #dadada;
  font-family: helvetica;
  font-size: 12px;
  background: #d3d3d3;
  text-align: center;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
#contentBig #blokyear #button #buttonprice {
  background: url("/images/buttonprice.jpg") repeat-x;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 80%;
  height: 40px;
  margin: 5px auto;
  padding-top: 8px;
}
#contentBig #blokyear #price h2 span {
  font-size: 20px;
}
#contentBig #blokhalfyear {
  background: url("/images/shadowright.png") repeat-y left;
  width: 310px;
  float: left;
  text-align: center;
  margin-right: -30px;
}
#contentBig #blokhalfyear #price,
#contentBig #blokhalfyear #price-smaller {
  margin: 0px 0 5px 0;
}
#contentBig #blokhalfyear #price h2,
#contentBig #blokhalfyear #price-smaller h2 {
  font-size: 40px;
  font-weight: bold;
  font-family: 'arial';
  margin: 5px 0 0px 0;
}
#contentBig #blokhalfyear #price-smaller h2 {
  font-size: 32px;
  padding: 7px 0;
}
#contentBig #blokhalfyear #price-smaller h2 a {
  color: #000 !important;
}
#contentBig #blokhalfyear #price h2 span {
  font-size: 20px;
}
#contentBig #blokhalfyear #topBlok,
#contentBig #blokhalfyear #topBlok-cz {
  margin-top: -10px;
  background: #7e7e7e url("/images/shadowright.png") repeat-y left;
  height: 56px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  color: #fff;
  font-style: italic;
}
#contentBig #blokhalfyear #topBlok h1,
#contentBig #blokhalfyear #topBlok-cz h1 {
  padding-top: 16px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  font-family: 'Helvetica';
  font-style: normal;
}
#contentBig #blokhalfyear #topBlok-cz h1 {
  padding-top: 8px;
  margin-bottom: 0px;
}
#contentBig #blokhalfyear #topBlok h1.cz {
  padding-top: 4px;
}
#contentBig #blokhalfyear #info {
  background: #eaeaea url("/images/shadowright.png") repeat-y left;
  height: 88px;
}
#contentBig #blokhalfyear #info-oneline {
  background: #eaeaea url("/images/shadowright.png") repeat-y left;
  height: 88px;
}
#contentBig #blokhalfyear #info p {
  width: 80%;
  padding: 35px 0px 10px 0px;
  font-size: 15px;
  margin: auto;
}
#contentBig #blokhalfyear #info-oneline p {
  width: 80%;
  padding: 30px 0px 10px 0px;
  font-size: 15px;
  margin: auto;
}
#contentBig #blokhalfyear #button {
  height: 55px;
  padding: 10px 0px 10px 0px;
  border-bottom: 1px solid #dadada;
  font-family: helvetica;
  background: #d3d3d3 url("/images/shadowright.png") repeat-y left;
  text-align: center;
}
#contentBig #blokhalfyear #button #buttonprice {
  background: url("/images/buttonprice.jpg") repeat-x;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 80%;
  height: 40px;
  margin: 5px auto;
  padding-top: 8px;
}
#contentBig #blokhalfyear #price h2 span {
  font-size: 20px;
}
.more {
  float: right;
  background: url("/images/viac.png") no-repeat;
  width: 67px;
  height: 30px;
  text-align: center;
  color: #fff;
  padding-top: 4px;
}
.more.lower {
  margin-top: 32px;
}
.clear {
  clear: both;
  height: 20px;
}
.clear_fix {
  clear: both;
}
#footer {
  background: url("/images/footerbg.jpg") no-repeat;
  margin-left: 53px;
  padding-top: 8px;
  width: 940px;
  float: left;
  height: 30px;
}
#footer #version {
  margin-left: 25px;
  font-size: 12px;
  text-decoration: none;
  color: #888;
  float: left;
}
#footer #fb {
  background: url("/images/fb.png") right center no-repeat;
  margin-left: 10px;
  padding-right: 30px;
  float: left;
}
#footer #twitter {
  background: url("/images/twitter.png") right center no-repeat;
  margin-left: 10px;
  padding-right: 30px;
  float: left;
}
.fb {
  background: url("/images/fb.png") left center no-repeat;
  margin-left: 10px;
  padding-left: 30px;
  float: left;
}
.twitter {
  background: url("/images/twitter.png") left center no-repeat;
  margin-left: 10px;
  padding-left: 30px;
  float: left;
}
.underMap {
  margin-left: 10px;
  float: left;
}
#footer #rss {
  background: url("/images/rss.jpg") right center no-repeat;
  margin-left: 10px;
  padding-right: 30px;
  float: left;
}
#footer #copyright {
  background: #fff url("/images/shortcut/maurit.jpg") left center no-repeat;
  width: 98px;
  height: 30px;
  float: right;
  padding-right: 10px;
  display: block;
}
#footer #copyright_cz {
  background: #fff url("/images/shortcut/nholding.jpg") left center no-repeat;
  width: 98px;
  height: 30px;
  float: right;
  padding-right: 10px;
  display: block;
}
.infobox {
  float: left;
  margin-left: 2px;
  background: #fff;
  width: 877px;
  padding: 0px 20px 0px 40px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.infobox.osysteme {
  margin-left: 55px;
}

.infobox .left {
  background: url("/images/left.png") no-repeat;
  width: 29px;
  height: 27px;
  float: left;
  margin-top: 30px;
  margin-left: -35px;
}
.infobox .content {
  float: left;
  width: 820px;
}
.infobox .right {
  background: url("/images/right.png") no-repeat;
  width: 29px;
  height: 27px;
  float: left;
  margin-top: 30px;
  margin-left: 27px;
}
.infobox .content h1 {
  color: #4c5453;
  font-family: arial;
  font-size: 20px;
  width: 820px;
}
.infobox .content p {
  color: #4c5453;
  font-family: 'Helvetica';
  font-size: 12px;
  padding-left: 10px;
  width: 640px;
}
.infobox .content p.strong {
  color: #4c5453;
}
.infobox .content p.strong h2 {
  color: #4c5453;
}
.infobox .content p.strong span.strong {
  color: #4c5453;
  font-weight: bold;
  font-family: 'Helvetica';
  font-size: 12px;
  background: url("/images/sipky.jpg") left top no-repeat;
  padding-left: 20px;
}
.infobox2 {
  float: left;
  margin-left: -20px;
  background: #fff;
  width: 877px;
  padding: 0px 20px 20px 40px;
  margin-left: 2px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: url("/images/header.jpg") repeat-x;
  color: #fff;
  font-family: 'Helvetica';
  font-size: 12px;
}
.infobox2 .left {
  background: url("/images/left.png") no-repeat;
  width: 29px;
  height: 27px;
  float: left;
  margin-top: 70px;
  margin-left: -35px;
  color: #fff;
}
.infobox2 .content {
  float: left;
  width: 820px;
  color: #fff;
}
.infobox2 .right {
  background: url("/images/right.png") no-repeat;
  width: 29px;
  height: 27px;
  float: left;
  margin-top: 70px;
  margin-left: 27px;
  color: #fff;
}
.infobox2 .content h1 {
  font-family: arial;
  font-size: 20px;
  width: 820px;
  color: #fff;
}
.infobox2 .content p {
  padding-left: 20px;
  width: 820px;
  color: #fff;
}
.infobox2 .content p.strong {
  color: #4c5453;
  font-family: 'Helvetica';
  font-size: 12px;
  padding-left: 20px;
  width: 820px;
  background: url("/images/sipky.jpg") left top no-repeat;
  font-weight: bold;
  color: #fff;
}
#ajax-spinner {
  margin: 15px 0 0 15px;
  padding: 13px;
  background: #fff url("/images/spinner.gif") no-repeat 50% 50%;
  font-size: 0;
  z-index: 123456;
  display: none;
}
div.flash {
  background: #fff9d7;
  border: 1px solid #e2c822;
  padding: 1em;
  margin: 1em 0;
  font-size: 12px;
  font-weight: bold;
  padding-left: 35px;
}
div.flash.warning,
 {
  background: #fcf2a5 url("/images/icon_warning.png") 12px 12px no-repeat;
  margin: auto;
  border: 1px solid #edbf06;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 4px #ccc;
  -webkit-box-shadow: 0 1px 2px #ccc;
  box-shadow: 0 1px 2px #ccc;
  color: #333;
  font-weight: bold;
  cursor: pointer;
  text-shadow: 0 0 0 transparent;
  margin: 5px 0 5px 0;
}
div.flash.warningframe,
 {
  background: #fcf2a5 url("/images/icon_warning.png") 12px 12px no-repeat;
  border: 1px solid #edbf06;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 4px #ccc;
  -webkit-box-shadow: 0 1px 2px #ccc;
  box-shadow: 0 1px 2px #ccc;
  color: #333;
  font-weight: bold;
  cursor: pointer;
  float: right;
  width: 950px;
  text-shadow: 0 0 0 transparent;
  margin: 5px 0 5px 40px;
}
div.flash.info,
 {
  background: #e6f5fd url("/images/icon_info.png") 12px 12px no-repeat;
  margin: auto;
  padding-left: 45px;
  border: 1px solid #b2c8ff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 4px #ccc;
  -webkit-box-shadow: 0 1px 2px #ccc;
  box-shadow: 0 1px 2px #ccc;
  color: #333;
  font-weight: bold;
  cursor: pointer;
  text-shadow: 0 0 0 transparent;
  margin: 5px 0 5px 0;
}
div.flash.success,
 {
  background: #ddebda url("/images/icon_success.png") 12px 12px no-repeat;
  margin: auto;
  padding-left: 45px;
  border: 1px solid #a4d699;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 4px #ccc;
  -webkit-box-shadow: 0 1px 2px #ccc;
  box-shadow: 0 1px 2px #ccc;
  color: #000;
  font-weight: bold;
  cursor: pointer;
  margin: 5px 0 5px 0;
}
div.flash.error,
 {
  background: #7f0300 url("/images/icon_error.png") 12px 12px no-repeat;
  margin: auto;
  padding-left: 45px;
  border: 1px solid #7f0300;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 4px #ccc;
  -webkit-box-shadow: 0 1px 2px #ccc;
  box-shadow: 0 1px 2px #ccc;
  font-weight: bold;
  text-shadow: 1px 0 1px #333;
  cursor: pointer;
  margin: 5px 0 5px 0;
}
ul.error {
  margin: auto;
  padding-left: 45px;
  border: 1px solid #7f0300;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 4px #ccc;
  -webkit-box-shadow: 0 1px 2px #ccc;
  box-shadow: 0 1px 2px #ccc;
  color: #fff;
  font-weight: bold;
  text-shadow: 1px 0 1px #333;
  cursor: pointer;
  margin: 5px 0 5px 0;
  background: #7f0300 url("/images/icon_error.png") 12px 12px no-repeat;
}
il.error li {
  list-style: none;
}
.flash.error.nobg {
  background: #fb1800;
}
b.error {
  background: url("/images/icon_error.png") left top no-repeat;
  padding-left: 25px;
}
.btn {
  border: 1px solid #4c9321;
  font-size: 14px;
  font-family: 'Lucida Sans Unicode';
  color: #fff;
  background: url("/images/button_icon/login.jpg") repeat-x top left;
  height: 35px;
  width: 100px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  cursor: pointer;
  margin-top: 15px;
  text-decoration: none;
}
.btn.abtn {
  display: block;
  height: 30px;
  line-height: 27px;
  float: left;
  text-decoration: none;
}
span.btn {
  padding: 8px;
}
.btn:hover {
  background: url("/images/button_icon/login.jpg") repeat-x bottom left;
}
input[type=text],
input[type=password],
select,
 {
  background: #fff url("/images/bg_ip.png") repeat-x;
  padding: 5px;
  font-size: 12px;
  color: #000;
  font-weight: bold;
  margin: 0;
  border: 1px solid #c0c0c0;
}
input[type=text],
input[type=password] {
  width: 255px;
  height: 17px;
}
input.bloginput {
  width: 245px;
}
.checkerLogin {
  margin-left: 8px;
  margin-right: 8px;
}
.loginLabel {
  font-size: 14px;
  font-family: 'Lucida Sans Unicode';
  font-weight: bold;
}
.loginBody {
  background: #f2f2f2;
  padding-left: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
  width: 290px;
  float: left;
  margin-left: 100px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.blogBody {
  background: #f2f2f2;
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
  float: left;
  margin-left: 190px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  display: none;
}
.shower {
  vertical-align: middle;
  margin-right: 7px;
}
span.addComment {
  cursor: pointer;
  color: #0b99db;
  text-decoration: none;
}
p.comment {
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 5px;
  margin: 0;
  border-top: 1px solid #ccc;
}
p.comment.second {
  background: #f2f2f2;
}
.kontaktFormBody {
  background: #f2f2f2;
  padding-left: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
  width: 290px;
  float: left;
  margin-left: 0px;
  margin-top: -16px;
  -webkit-border-bottom-right-radius: 15px;
  -webkit-border-bottom-left-radius: 15px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-bottomleft: 15px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-left: 3px solid #4d971a;
  border-bottom: 3px solid #4d971a;
  border-right: 3px solid #4d971a;
}
.kontaktFormBody2 {
  padding-bottom: 5px;
  text-align: left;
  width: 290px;
  float: left;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.kontaktFormBodyBg {
  background: #f2f2f2;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  padding-left: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
  float: left;
}
.kontaktLabel {
  font-size: 11px;
  font-family: 'Lucida Sans Unicode';
  font-weight: bold;
}
div.imgRight {
  width: 300px;
  float: right;
  margin-right: 50px;
  margin-bottom: 30px;
}
div.imgLeft {
  width: 300px;
  float: left;
  margin-left: 50px;
  margin-bottom: 30px;
}
div.imgLeft2 {
  width: 170px;
  float: left;
  margin-left: 10px;
  margin-bottom: 10px;
}
.footerButton {
  width: 210px;
  height: 37px;
  display: block;
  color: #fff;
  padding: 13px 0px 0px 5px;
  text-shadow: 0 1px 0 #3b850a;
  font-weight: bold;
  background: url("/images/regbutton.png") repeat-x;
  font-size: 16px;
  font-family: 'Helvetica';
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  border: 0;
  cursor: pointer;
}
.footerButton.vyssie {
  margin-top: -70px;
}
.footerButton.nizsie {
  margin-top: -20px;
  float: right;
}
a:hover span.footerButton {
  background: url("/images/regbutton.png") repeat-x bottom center;
}
table {
  border-collapse: collapse;
}
table tr td {
  padding: 8px;
}
legend {
  padding: 15px;
}
.notificationTextarea {
  border: 1px solid #d55b5b;
  background-color: #ffcdcd;
  padding: 5px;
}
.h2 {
  color: #000;
}
.slide-out-div {
  padding: 20px 0px 20px 0px;
  width: 350px;
  height: 500px;
  background: transparent;
  border-right: 3px solid #4d971a;
  z-index: 19999;
}
.datum {
  margin-top: 5px;
  float: left;
  margin-left: 20px;
  width: 250px;
  min-height: 94px;
  padding-top: 20px;
  text-align: center;
}
.datum.small {
  width: 170px;
}
span.datumBig {
  font-size: 16px;
  font-weight: bold;
}
.blogImg {
  margin-left: 20px;
  width: 250px;
  float: left;
  display: block;
}
.pomocImg {
  width: 132px;
  height: 79px;
  float: left;
  display: block;
  background: url("/images/osysteme/pomoc.jpg") no-repeat left center;
}
.blogInfo {
  width: 600px;
  float: left;
}
a.none {
  text-decoration: none;
}
img.imgborder {
  border: 1px solid #d8d8d8;
  padding: 5px;
}
a:hover img.imgborder {
  border: 1px solid #0fa2e7;
  padding: 5px;
}
ul.otazky {
  margin: 0;
  padding: 0;
}
ul.otazky li.topli {
  background: url("/images/otazkabg.jpg") repeat-x;
  padding: 3px 0px 3px 15px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #fff;
  margin: 0;
}
ul.otazky ul.bodyul {
  margin-left: 0px;
  padding-left: 5px;
  display: none;
}
ul.otazky li.bodyli {
  background: none;
  margin-left: 0px;
  padding-left: 5px;
}
ul.otazky li {
  list-style: none;
  margin-left: 2px;
}
ul li.categories {
  background: url("/images/li.png") left 7px no-repeat;
  padding-left: 15px;
  list-style: none;
}
li.alone {
  background: none;
}
div.ciara {
  background: url("/images/ciara.jpg");
  height: 3px;
  width: 871px;
  margin: 0px 0px 5px 0px;
  float: left;
  display: block;
}
.handle {
  background: url("/images/questions.jpg") left center no-repeat;
  width: 32px;
  height: 136px;
  z-index: 19999;
}
.handle:hover {
  background: url("/images/questions.jpg") right center no-repeat;
}
.handleOpen {
  width: 32px;
  height: 136px;
  background: url("/images/questions.jpg") right center no-repeat;
}
.header .headerimgs #slides a.prev div.left {
  background: url("/images/left2.png") no-repeat;
  width: 29px;
  height: 60px;
  float: left;
  margin-top: 105px;
  margin-left: -18px;
  text-decoration: none;
}
.header .headerimgs #slides a.next div.right {
  background: url("/images/right2.png") no-repeat;
  width: 29px;
  height: 60px;
  float: left;
  margin-top: 105px;
  margin-right: -18px;
  text-decoration: none;
}
#slides {
  margin-top: 15px;
  margin-right: 27px;
  float: right;
  background: #fff;
  padding: 5px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.czslides {
  margin-left: 0px;
}
.ukazka {
  padding: 3px;
  border: 1px solid #ddd;
}
.slides_container {
  float: left;
  width: 375px;
  height: 246px;
  margin-top: 0px;
  text-align: center;
}
.slides_container div h2 {
  margin: 1px;
  padding: 0px 5px 0px 7px;
  font-size: 16px;
  color: #000;
/*background: url('/images/shotsh2bg.jpg') left center no-repeat;  */
}
.pagination {
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 100px;
}
.pagination li {
  float: left;
  margin: 7px 1px 0px 1px;
  list-style: none;
}
.pagination li a {
  display: block;
  width: 12px;
  height: 0;
  padding-top: 12px;
  background-image: url("/images/pagination.png");
  background-position: 0 0;
  float: left;
  overflow: hidden;
}
.pagination li.current a {
  background-position: 0 -12px;
}
.ukazky {
  border: 1px solid #ddd;
}
a.snext {
  float: right;
  width: 34px;
  height: 35px;
  margin-right: 10px;
  margin-top: 35px;
  background: url("/images/more2.jpg");
  display: block;
}
a.snext:hover {
  background: url("/images/more2hover.jpg") right center;
}
a.sprev {
  float: left;
  width: 34px;
  height: 35px;
  margin-left: -35px;
  margin-top: 35px;
  background: url("/images/more3.jpg");
  display: block;
}
a.sprev:hover {
  background: url("/images/more3hover.jpg") right center;
}
a img {
  border: 0;
}
.hodnotenia {
  font-size: 13px;
  float: left;
  width: 370px;
  min-height: 220px;
  background: #fff;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.hodnotenia h2 {
  text-align: center;
  margin: 8px auto 0px auto;
}
.cycleCounter {
  float: left;
  width: 370px;
  text-align: center;
}
.cycleCounter a {
  display: block;
  width: 16px;
  height: 16px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #777;
  text-decoration: none;
  border: 1px solid #777;
  float: left;
  margin: 0 0 5px 3px;
}
.cycleCounter a.activeSlide {
  border: 1px solid #777;
  background: #777;
  color: #fff;
}
.cycleContent {
  width: 330px;
  height: 200px;
  padding: 10px;
}
.referencie {
  width: 60%;
  text-align: center;
  float: right;
}
.referencie h2 {
  margin: 0 !important;
  padding: 0;
  font-family: arial;
  font-size: 20px;
  margin: 0;
  color: #666;
  padding: 0;
  text-align: center;
}
.referencia {
  text-align: center;
  float: left; 
  width: 50%; 
  border-bottom: 1px solid #ddd; 
  margin-top: 10px;
  height: 200px;
}

.referencia h2 {
  margin: 5px 0 10px 0;
}

.referencia .img_container {
  float: left; 
  width: 100%; 
  margin: 0 auto 15px auto;
}

.referencia .img_container div {
  display: block;
  margin: auto;
  width: 170px;
  text-align: center;
  margin-bottom: 10px;
}

.img_con img {
  border: 0;
}

img.image {
  padding: 10px;
  border: 1px solid #eee;
  margin-top: 15px;
}
.tryForFree {
  color: #fff;
  font-size: 13px;
  font-family: arial;
  text-align: center;
  font-weight: bold;
}
.hello {
  height: 25px;
  line-height: 25px;
  width: 100%;
  text-align: center;
  background: #8b0305;
  border-bottom: #fff;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  border-bottom: 3px solid #fff;
}
.hello.minimized {
  height: 3px;
  background: #fff;
  border: 0;
}
.arrowtop {
  cursor: pointer;
  border: 0px;
}
.frontButton {
  margin: auto;
  text-decoration: none;
  font-weight: bold;
  color: #fff;
  display: block;
  background: #1eaae8;
  line-height: 40px;
  text-align: center;
  width: 200px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 4px #777;
  -webkit-box-shadow: 0 1px 2px #777;
  box-shadow: 0 1px 2px #777;
}
.frontButton:hover {
  background: #0b99d9;
}
.bigp {
  margin-top: 15px;
  font-size: 16px;
  text-align: center;
}
.blockCzFree {
  float: right;
  background: url("/images/czcenybgfree.jpg") no-repeat;
  width: 480px;
  height: 140px;
}
.blockCzFree .leftInBlock {
  display: block;
  float: left;
  width: 50%;
  line-height: 55px;
  text-align: center;
  font-family: arial;
  font-size: 14px;
}
.blockCzFree .rightInBlock {
  display: block;
  float: right;
  width: 50%;
  line-height: 55px;
  text-align: center;
  font-family: arial;
  font-size: 14px;
}
.blockCzFree .tryBlock {
  float: left;
  display: block;
  width: 377px;
  line-height: 59px;
  text-align: center;
  margin-left: 60px;
  margin-top: 5px;
  font-family: arial;
  font-size: 24px;
  color: #fff;
  text-decoration: none;
  background: url("/images/tryButton.jpg") no-repeat;
}
#button-cz {
  float: left;
  height: 35px;
  width: 67%;
  padding: 10px 5px;
  border-bottom: 1px solid #dadada;
  font-family: helvetica;
  font-size: 12px;
  background: #d3d3d3;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.frame_container {
  float: right;
  width: 551px;
  height: 46px;
  line-height: 46px;
  background: url("/images/input_frame.png") right center no-repeat;
  text-align: center;
}
.frame_description {
  float: left;
  width: 440px;
  height: 46px;
  line-height: 46px;
  vertical-align: middle;
  color: #fff;
  font-size: 13px;
  text-align: right;
}
.ifr_text {
  margin-top: 7px;
  border: 0;
  float: left;
  background: url("/images/input_iframe_text.png") left center repeat-x;
  width: 260px !important;
  height: 30px !important;
  border-radius: 7px 0 0 7px;
  padding: 0 10px;
}
.ifr_send {
  margin-top: 7px;
  border: 0;
  float: left;
  background: url("/images/input_iframe_button.png") left center no-repeat;
  width: 104px;
  color: #fff;
  font-weight: bold;
  text-align: left;
  padding-left: 8px;
  height: 30px;
  line-height: 30px;
  text-decoration: none;
  display: block;
}
.frame_http {
  float: left;
  width: 120px;
  margin-right: 20px;
  font-weight: bold;
  text-align: right;
  color: #fff;
}
.mid_align {
  vertical-align: middle;
  margin-right: 8px;
  margin-left: 4px;
}
.homepage_button {
  float: left;
  margin-top: 13px;
  margin-left: 7px;
  text-decoration: none;
}
.text_dec_none {
  text-decoration: none;
}
.rek_help {
  float: left;
  color: #fff;
  width: 475px;
  font-size: 10pt;
  font-weight: bold;
  padding-left: 52px;
}
.rek_help h1 {
  margin-bottom: 5px;
  font-family: arial;
  font-size: 20px;
  color: #fff;
}
.digital {
  padding: 0 4px;
  font-size: 35px;
  font-family: digital;
}
.homepage_reg {
  float: left;
  margin-top: 10px;
  width: 320px;
  text-align: center;
  color: #fff;
  height: 65px;
  padding-right: 60px;
  background: url('/images/pecatsmall65.png') no-repeat right center;
}
.white {
  color: #fff;
}
code {
  font-family: MS Sans Serif, Geneva, sans-serif;
  font-weight: 600;
  font-size: 85%;
  color: #494949;
  letter-spacing: "0.3px";
}
pre {
  padding: 4px;
  background: #eee;
}
table.items {
  width: 100%;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
table.items tr th {
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  font-weight: bold;
  background: #eee;
  width: 250px;
  padding: 1px;
  margin: 1px;
}
table.items tr th.name {
  background: #0a98d8;
  color: #fff;
}
table.items tr th:hover {
  background: #dcdcdc;
}
table.items tr th.name:hover {
  background: #0e82b6;
  color: #fff;
}
table.items tr td {
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
table.items tr td.important {
  font-size: 24px;
  font-weight: bold;
  background: #f4f4f4;
}
.center {
  text-align: center;
}
.center_imp {
  text-align: center;
  width: 100%;
  display: block;
}
.nova_jednotka {
  text-align: center;
  background: #0a98d8;
  color: #fff;
  font-weight: bold;
  width: 150px;
  height: 25px;
  line-height: 25px;
  text-decoration: none;
  display: block;
  margin: 15px 0;
  border-radius: 5px;
}
.nova_jednotka:hover {
  background: #0e82b6;
}
a.black {
  color: #000 !important;
  text-decoration: underline;
}
a.black:hover {
  text-decoration: none;
}
a.white {
  color: #fff !important;
  text-decoration: underline;
}
a.white:hover {
  text-decoration: none;
}
.jednotka_show {
  width: 100%;
  text-align: center;
  background: #eee;
  float: right;
  border-radius: 10px;
  margin: 10px 0;
  padding-bottom: 10px;
}
.show_container {
  background: url("/images/banners/150x150.png") no-repeat;
  margin: 10px auto 10px auto !important;
  width: 150px;
  height: 150px;
}
.ddd {
  background: #ddd;
  text-align: left;
}
.big {
  font-size: 22px;
  font-weight: bold;
}
.even {
  background: #f4f4f4;
}
.even td {
  background: #f8f8f8;
}
.summary {
  background: #eee;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
}
.summary:hover {
  background: #ddd;
}
.text_on_left {
  text-align: left !important;
}



.paginator {
  text-align: center;
  margin: 1em 0;
  font-size: 90%;
}

.paginator a, .paginator span {
  margin-right: 0.1em;
  padding: 0.2em 0.5em;
  color: #999999;
}

.paginator a {
  border: 1px solid #9AAFE5;
  text-decoration: none;
  color: #105CB6;
}

.paginator span.prev-next {
  border: 1px solid #DDDDDD;
}

.paginator .pag_current {
  margin-right: 0.1em;
  padding: 0.2em 0.5em;
  background: #2E6AB1;
  border: 1px solid #2E6AB1;
  color: white;
  font-weight: bold;
}  

.garancia {
  position: absolute;
  z-index: 1000;
  left: 1046px;
  top: 85px;
}
.garanted {
	float: left;
}

.garanted img {
	display: block;
	padding: 20px 55px 20px 0px;
}
.garanted img.last {
	padding: 20px 0px 20px 0px;
}

.center_container {
	margin: auto;
	display: block;
}

.garancia_front {
  display: block;
  float: right;
}

.center_block {
  width: 100%;
  margin: auto;
  display: block;
  text-align: center;
}